<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Express Fiat</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="css/animate.css" rel="stylesheet">
    <link href="css/frontend.css" rel="stylesheet" type="text/css">
    <link href="css/material-design-iconic-font.min.css" rel="stylesheet" type="text/css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body data-spy="scroll" data-target=".navbar" data-offset="50" class="inner_pages">
    <header class="Express_header container-fluid">
      <nav class="navbar header_navbar navbar-fixed-top" data-spy="affix" data-offset-top="90">
          <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
              <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#header_navigation" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar top-bar"></span>
                <span class="icon-bar middle-bar"></span>
                <span class="icon-bar bottom-bar"></span>
              </button> 
              <div class="alternate_nav hidden">
                <span class="tether_val">$1 USD</span>                   
                <a href="buy.html" role="button" class="navbar_btn" style="margin-left: 5px;">Buy</a>
                <a href="sell.html" role="button" class="navbar_btn">Sell</a>
              </div>              
              <a class="navbar-brand" href="index.html"><img src="images/logo_expressFiat.png" alt="Express Fiat" /></a>
            </div>
        
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="header_navigation">
              <ul class="nav navbar-nav navbar-right">
                  <li class="hideRes"><span class="tether_val">$1 USD</span></li>
                  <li><a href="signIn.html">SIGN IN</a></li>
                  <li><a href="javascript:void(0);">BLOG</a></li>
                  <li><a href="how-it-works.html">HOW IT WORKS?</a></li>
                  <li class="hideRes"><a href="buy.html" role="button" class="navbar_btn" style="margin-left: 5px;">Buy</a></li>
                  <li class="hideRes"><a href="sell.html" role="button" class="navbar_btn">Sell</a></li>
              </ul>
            </div><!-- /.navbar-collapse -->
            <div class="navbar_btnSec">
              <ul class="nav navbar-nav navbar-right">
                  <li><a href="buy.html" role="button" class="navbar_btn">Buy</a></li>
                  <li><a href="sell.html" role="button" class="navbar_btn">Sell</a></li>
              </ul>
            </div><!-- /.navbar_btnSec -->
          </div><!-- /.container-fluid -->
      </nav>
    </header>
    <!-- /.Express_header --> 

    <div class="container-fluid privacy_page">
      <div class="container">
        <div class="page_hdr">
          <h1 class="wow fadeInDown">Privacy Policy</h1>
        </div>

        <div class="privacy_blocks">
          <p class="wow fadeInDown" data-wow-delay="0.2s">At KryptoXchange, we collect and manage user data according to the following Privacy Policy. This page informs you of our policies regarding the collection, use and disclosure of personal information we receive from users of our site (https://www.kryptoxchange.com.au). This document is part of KryptoXchange’s Terms of Service, and by using kryptoxchange.com.au (the “Website”), you agree to the terms of this Privacy Policy and Terms of Service. Please read the terms of service in their entirety, and refer to those for definitions and contacts.</p>
        </div>

        <div class="privacy_blocks">
          <h2 class="wow fadeInDown" data-wow-delay="0.4s">How we collect information about you</h2>
          <p class="wow fadeInDown" data-wow-delay="0.6s">When you visit the KryptoXchange website or use KryptoXchange services or KryptoXchange application (if available), we collect information sent to us by your computer, mobile phone, or other access device. This information may include your IP address, device information including, but not limited to, identifier, name and type, operating system, location, mobile network information and standard web log information, such as your browser type, traffic to and from our site and the pages you accessed on our website.</p>
          <p class="wow fadeInDown" data-wow-delay="0.8s">If you create an account or use KryptoXchange services, we may collect the following types of information:</p>
          <ul class="list_block wow fadeInDown" data-wow-delay="1s">
            <li>• Contact information - your name, address, phone, email, and other similar information.</li>
            <li>• Financial information - the full bank account numbers and/or credit card numbers that you link to your KryptoXchange account or give us when you use paid KryptoXchange services.</li>
          </ul>
          <p class="wow fadeInDown" data-wow-delay="1.2s">Before permitting you to use KryptoXchange services, we may require you to provide additional information we can use to verify your identity or address or manage risk, such as your date of birth, passport or other information. We may also obtain information about you from third parties such as credit bureaus and identity verification services.</p>
          <p class="wow fadeInDown" data-wow-delay="1.4s">When you use KryptoXchange services, we collect information about your transactions and your other activities on our website and we may collect information about your computer or other access device for fraud prevention purposes. </p>
          <p class="wow fadeInDown" data-wow-delay="1.6s">You may choose to provide us with access to certain personal information stored by third parties such as social media sites (such as Facebook and Twitter). The information we have access to varies by site and is controlled by your privacy settings on that site and your authorization. By associating an account managed by a third party with your KryptoXchange account and authorizing KryptoXchange to have access to this information, you agree that
              KryptoXchange may collect, store and use this information in accordance with this PrivacyPolicy.</p>
          <p class="wow fadeInDown" data-wow-delay="1.8s">Finally, we may collect additional information from or about you in other ways such as contacts with our customer support team.</p>
        </div> 
        <div class="privacy_blocks">
          <h2 class="wow fadeInDown" data-wow-delay="2s">How we use cookies</h2>
          <p class="wow fadeInDown" data-wow-delay="2.2s">When you access our website or content or use our application or KryptoXchange services, we or companies we work with may place small data files called cookies or pixel tags on your computer or other device. We use these technologies to:</p>
          <ul class="list_block wow fadeInDown" data-wow-delay="2.4s">
            <li>• Recognize you as a KryptoXchange customer;</li>
            <li>• Customize KryptoXchange services, content, and advertising;</li>
            <li>• Measure promotional effectiveness; and</li>
            <li>• Collect information about your computer or other access device to mitigate risk, help prevent fraud and promote trust and safety.</li>
          </ul>
          <p class="wow fadeInDown" data-wow-delay="2.6s">We use both session and persistent cookies when you access our website or content. Session cookies expire and no longer have any effect when you log out of your account or close your browser. Persistent cookies remain on your browser until you erase them or they expire.</p>
          <p class="wow fadeInDown" data-wow-delay="2.8s">We also use Local Shared Objects, commonly referred to as “Flash cookies,” to help ensure that your account security is not compromised, to spot irregularities in behavior to help prevent fraud and to support our sites and services.</p>
          <p class="wow fadeInDown" data-wow-delay="3s">We encode our cookies so that only we can interpret the information stored in them. You are free to decline our cookies if your browser or browser add-on permits, but doing so may interfere with your use of our website. The help section of most browsers or browser add-ons provides instructions on blocking, deleting or disabling cookies.</p>
          <p class="wow fadeInDown" data-wow-delay="3.2s">You may encounter KryptoXchange cookies or pixel tags on websites that we do not control. For example, if you view a web page created by a third party or use an application developed by a third party, there may be a cookie or pixel tag placed by the web page or application. Likewise, these third parties may place cookies or pixel tags that are not subject to our control and the KryptoXchange Privacy Policy does not cover their use.</p>
        </div> 
        <div class="privacy_blocks">
          <h2 class="wow fadeInDown" data-wow-delay="3.4s">How we protect and store personal information</h2>
          <p class="wow fadeInDown" data-wow-delay="3.6s">Throughout this policy, we use the term “personal information” to describe information that can be associated with a specific person and can be used to identify that person. We do not consider personal information to include information that has been anonymized so that it does not identify a specific user.</p>
          <p class="wow fadeInDown" data-wow-delay="3.8s">We store and process your personal information on extremely secure, dedicated servers and we protect it by maintaining physical, electronic and procedural safeguards in compliance with applicable government regulations. We use computer safeguards such as firewalls and data encryption, we enforce physical access controls to our buildings and files, and we authorize access to personal information only for those employees who require it to fulfill their job responsibilities.</p>
          <p class="wow fadeInDown" data-wow-delay="4s">How we use the personal information we collect</p>
          <p class="wow fadeInDown" data-wow-delay="4.2s">Our primary purpose in collecting personal information is to provide you with a secure, smooth, efficient, and customized experience. We may use your personal information to:</p>
          <ul class="list_block wow fadeInDown" data-wow-delay="4.4s">
            <li>• Provide KryptoXchange services and customer support you request;</li>
            <li>• Process transactions and send notices about your transactions;</li>
            <li>• Resolve disputes, collect fees, and troubleshoot problems;</li>
            <li>• Prevent potentially prohibited or illegal activities;</li>
            <li>• Customize, measure, and improve KryptoXchange services and the content and layout of our website and applications;</li>
            <li>• Deliver targeted marketing, service update notices, and promotional offers based on your communication preferences; and</li>
            <li>• Compare information for accuracy and verify it with third parties.</li>
          </ul>
        </div> 
        <div class="privacy_blocks">
          <h2 class="wow fadeInDown" data-wow-delay="4.4s">Changes to this Privacy Policy</h2>
          <p class="wow fadeInDown" data-wow-delay="4.6s">We may update this privacy policy from time to time. We will notify you of any changes by posting the new privacy policy on the Site. You are advised to review this privacy policy periodically for any changes.</p>
        </div>
        <div class="privacy_blocks">
          <h2 class="wow fadeInDown" data-wow-delay="4.8s">Contact Us</h2>
          <p class="wow fadeInDown" data-wow-delay="5s">If you have any questions about our privacy policy, or how your data is being collected and processed, please e-mail privacy@kryptoxchange.com.au</p>
        </div>     
      </div>
    </div> <!--/. privacy_page -->

    <!-- /.banner_home -->
    
    <footer class="footer container-fluid">
      <div class="col-xs-12 footer_top">        
        <div class="container no-Padd">
          <div class="row">
              <div class="col-xs-3 col-sm-2 footer_col">
                <div class="img-wrap">
                  <img class="ftr_logo" src="images/logo_footer.png" alt="image" />
                </div>    
              </div>
              <div class="col-xs-9 col-sm-7 col-md-8 footer_col">
                <div class="link_contnt">
                  <h2>Quick LInks</h2>
                  <ul class="links">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="javascript:Void(0)">Blog </a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="faq.html">FAQ</a></li>
                    <li><a href="support.html">Support</a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="how-it-works.html">How it Works?</a></li>
                    <li><a href="javascript:Void(0)">Get Free Invitation</a></li>
                  </ul>
                  <ul class="links">
                    <li class="active"><a href="privacy.html">Privacy Policy</a></li>
                    <li><a href="javascript:Void(0)">Terms of Service</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-xs-12 col-sm-3 col-md-2 footer_col text-right">
                <div class="follow_contnt">
                  <h2>Follow us on</h2>
                  <ul class="social_links">
                    <li><a href="javascript:Void(0)" class="socialBtns tw" role="button">Tweeter</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns gmail" role="button">Gmail</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns link" role="button">linkedin</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns fb" role="button">Facebook</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns inst" role="button">Instagram</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns yutub" role="button">Youtube</a></li>
                  </ul>
                </div>
              </div>
          </div>
        </div>          
      </div> 
      <!-- /.footer_uper -->
      <div class="col-xs-12 footer_bottom">        
        <div class="container">
            <div class="row">
              <p>CopyRight @2018  |  All Rights Reserved</p>
              <p class="text-right">Sitemap</p>
            </div>
        </div>
      </div>
      <!-- /.footer_bottom -->
    </footer>
    
    <!-- Modal -->
    <div class="modal fade" id="loginModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
      <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
      <div class="modal-dialog forgot_modal" role="document">
        <div class="modal-content">
          <div class="modal-body modal_body wrap-login">
            <form class="login-form validate-form">            
              <span class="login-form-title">Forgot Password?</span>
              <p>Enter your registered email to reset your password.</p>
            </form>            
            <div class="modal_btns">
              <ul>
                <li><button type="button" class="btn btn-primary login-form-btn_black" data-dismiss="modal">Close</button></li>
                <li><button type="button" class="btn btn-primary login-form-btn">Save changes</button></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="js/jquery-3.2.1.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/signIn.js"></script> 
    <script src="js/wow.min.js"></script>
    <script>
      new WOW().init();
      </script>
  </body>
</html>